<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header container">
        <logo class="logo">
            <img class="image-item" src="./images/logo.png">
        </logo>
        <div class="header-item">
            <div class="contact"><span class="contact-span">+7 (812)</span> 401-64-95</div>
            <a class="button-link" href="#">
                <img class="button-image" src="./images/phone-image.png">
                <div class="button-text">Обратный звонок</div>
            </a>
        </div>
    </header>
    <main class="container">
        <section class="offer">
            <h1 class="offer-title">Наружные тепловые сети</h1>
            <p class="offer-discription">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
            <div class="offer-wrapper">
                <div class="offer-item item1">
                    <P class="offer-item-discription">Земляные работы</P>
                </div>
                <div class="offer-item item2">
                    <p class="offer-item-discription">Подземная прокладка трубопроводов и вводы в здание</p>
                </div>
                <div class="offer-item item3">
                    <p class="offer-item-discription">Устройство каналов</p>
                </div>
                <div class="offer-item item4">
                    <p class="offer-item-discription">Устройство неподвижных опор вне камер</p>
                </div>
                <div class="offer-item item5">
                    <p class="offer-item-discription">Устройство ж/б колодцев</p>
                </div>
            </div>
        </section>
        <section class="service">
            <h2 class="car-service">Собственный парк строительной техники:</h2>
            <div class="service-wrapper">
                <div class="service-item1">
                    <p class="service-item-example">Илососная машина КАМАЗ 65115 КО-530-01</p>
                </div>
                <div class="service-item2">
                    <p class="service-item-example">Каналопромывочная машина КАМАЗ 3572 КО-564-20</p>
                </div>
                <div class="service-item3">
                    <p class="service-item-example">Экскаватор-погрузчик</p>
                </div>
                <div class="service-item4">
                    <p class="service-item-example">Погрузчик</p>
                </div>
                <div class="service-item5">
                    <p class="service-item-example">Экскаватор</p>
                </div>
                <div class="service-item6">
                    <p class="service-item-example">КАМАЗ бортовой с КМУ</p>
                </div>
                <div class="service-item7">
                    <p class="service-item-example">Каток</p>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <section class="our-clients container">
            <div class="our-clients-header">
                <h3 class="our-clients-title">Наши клиенты и проекты</h3>
                <a href="#" class="our-clients-button">Все проекты</a>
            </div>
            <div class="our-clients-wrapper">
                <div class="our-clients-item clients-item1">
                    <img src="./images/footer/image 1.png" alt="" class="our-clients-image">
                </div>
                <div class="our-clients-item clients-item2">
                    <img src="./images/footer/image 3.png" alt="" class="our-clients-image">
                    <img src="./images/footer/image 2.png" alt="" class="our-clients-image">
                    <p class="our-clients-text">Работы по монтажу прифундаментного дренажа по адресу: ЛО, Всеволожский р-н, «Ручьи»
                    </p>
                </div>
                <div class="our-clients-item clients-item3">
                    <img src="./images/footer/image 4.png" alt="" class="our-clients-image">
                </div>
                <div class="our-clients-item clients-item4">
                    <img src="./images/footer/image 5.png" alt="" class="our-clients-image">
                </div>
                <div class="our-clients-item clients-item5">
                    <img src="./images/footer/image6.png" alt="" class="our-clients-image">
                </div>
                <div class="our-clients-item clients-item6">
                    <img src="./images/footer/image 7.png" alt="" class="our-clients-image">
                </div>
            </div>
        </section>
    </footer>

</body>

</html>